/*******************************************************************************
 * Summary: Web archive popup CSS.
 * Created: Dec, 2019
 * Author: Kjartan Hamre <kjartan@netlife.no>
 * Copyright: 2019 (c) Netlife AS, All Rights Reserved
 ******************************************************************************/


.popup-content-container_html5_container {
    background-color: white;
}

.popup-content-container {
    padding: 40px 64px;
}

.popup-buttons-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: auto;
    /*margin-top: 58px;*/
}

.popup-button {
    border-radius: 4px;
    font-weight: bold;
    height: 48px;
    text-align: center;
    width: 152px;
}

.popup-button-border {
    border-style: solid;
    border-width: 1px;
}

